### Name: YEASTDESCRIPTION
### Title: An annotation data file that maps Open Reading Frame (ORF)
###   identifiers to textural descriptions of the corresponding genes
### Aliases: YEASTDESCRIPTION
### Keywords: datasets

### ** Examples

        require("annotate") || stop("annotate unavailable")
        xx <- as.list(YEASTDESCRIPTION)
        if(length(xx) > 0){
                # Get the value of the first key
                xx[[1]]
                # Get the values for a few keys
                if(length(xx) >= 3){
                        xx[1:3]
                }
        }



